libnjb 2.2.7

Typedefs
libnjb global type definitions

## Typedefs
typedef struct njb_struct | njb_t
typedef struct njb_songid_frame_struct | njb_songid_frame_t
typedef struct njb_songid_struct | njb_songid_t
typedef struct njb_playlist_track_struct | njb_playlist_track_t
typedef struct njb_playlist_struct | njb_playlist_t
typedef struct njb_datafile_struct | njb_datafile_t
typedef struct njb_eax_struct | njb_eax_t
typedef struct njb_time_struct | njb_time_t
typedef struct njb_keyval_struct | njb_keyval_t

## Detailed Description

## Typedef Documentation

## ◆ njb_datafile_t

typedef struct njb_datafile_struct njb_datafile_t

See struct definition

## ◆ njb_eax_t

typedef struct njb_eax_struct njb_eax_t

See struct definition

## ◆ njb_keyval_t

typedef struct njb_keyval_struct njb_keyval_t

See struct definition

## ◆ njb_playlist_t

typedef struct njb_playlist_struct njb_playlist_t

See struct definition

## ◆ njb_playlist_track_t

typedef struct njb_playlist_track_struct njb_playlist_track_t

See struct definition

## ◆ njb_songid_frame_t

typedef struct njb_songid_frame_struct njb_songid_frame_t

See struct definition

## ◆ njb_songid_t

typedef struct njb_songid_struct njb_songid_t

See struct definition

## ◆ njb_t

typedef struct njb_struct njb_t

See also
  njb_struct

## ◆ njb_time_t

typedef struct njb_time_struct njb_time_t

See struct definition